Exception
ErrorException
Exception
PHP Manual

# Exception::__clone

(PHP 5 >= 5.1.0)

Exception::__clone — Clone l'exception

### Description

final private string Exception::__clone ( void )

Tenter de cloner l'exception, qui résulte en une erreur fatale.

### Liste de paramètres

Cette fonction ne contient aucun paramètre.

### Valeurs de retour

Aucune valeur n'est retournée.

### Erreurs / Exceptions

Les exceptions ne sont pas clonables.

Exception
ErrorException
Exception
PHP Manual